var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/skills/route.js")
R.c("server/chunks/[root-of-the-server]__0zu74_.._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__0wqklt4._.js")
R.c("server/chunks/[root-of-the-server]__0x_ys.s._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/0itb_@earendil-works_pi-ai_dist_models_0eo~0cb.js")
R.c("server/chunks/_next-internal_server_app_api_skills_route_actions_0kp0j6w.js")
R.m(480267)
module.exports=R.m(480267).exports
